<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Recurring Business Process --></label>
    <name>Recurring_Business_Process__c</name>
    <relationshipLabel><!-- DISH Contract --></relationshipLabel>
</CustomFieldTranslation>
